<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Stil" Naslov="[ifra stil" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeStil" Naslov="Ime na stil" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />        
</NewDataSet>
